Subject: RE: [Softwires] Extreme Nit-picky Comment on WG Name

From: "Durand, Alain" <[email-masked]>
Date: Tue, 3 Jan 2006 12:54:56 -0500

Yes, 8 characters are the reason... Who would have guess that in a post y2k era.... 
 
    - Alain.

________________________________

From: [email-masked] on behalf of Rob Evans
Sent: Tue 1/3/2006 12:18 PM
To: Spencer Dawkins
Cc: Softwires Mailing List
Subject: Re: [Softwires] Extreme Nit-picky Comment on WG Name

> I'm noticing as I'm editing the problem statement that the working group
> abbreviation is given as "softwire" (singular), but the working group NAME
> is given as "Softwires" (plural). Any reason for this?

RFC2418, section 2.2, says the acronym for a WG should be a maximum of
eight printable ASCII characters.

Cheers,
Rob

_______________________________________________
Softwires mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/softwires

_______________________________________________
Softwires mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/softwires

---

From: "Durand, Alain" <[email-masked]>
Date: Tue, 3 Jan 2006 13:09:18 -0500

Because there is more than one kind of softwires.... or because the name was already agreed upon...
That said, the only place I'm aware of where this might be an issue is with ML name,
if this becomes a problem, we'll ask for a couple aliases to be set up.
 
   - Alain.

From: [email-masked] on behalf of Spencer Dawkins
Sent: Tue 1/3/2006 12:57 PM
To: Rob Evans
Cc: Softwires Mailing List
Subject: Re: [Softwires] Extreme Nit-picky Comment on WG Name

Lovely - so why do the name and appreviation have to be *different*? :-)

Thanks,

Spencer

----- Original Message -----
From: "Rob Evans" <[email-masked]>
To: "Spencer Dawkins" <[email-masked]>
Cc: "Softwires Mailing List" <[email-masked]>
Sent: Tuesday, January 03, 2006 11:18 AM
Subject: Re: [Softwires] Extreme Nit-picky Comment on WG Name

Cheers,
Rob